Hi there !

I just come over this a bug report saying that there is an uncorrected
security flow in ProFTPd Version 3.0a and previous.

ProFTPD Mod_tls Module "tls_x509_name_oneline()" Buffer Overflow
Vulnerability

A little description can be found here :
http://www.frsirt.com/bulletins/8105 in french.

Hope to have a corrected version of mod_tls soon.

Alex V.


-------------------------------------------------------------------------
Take Surveys. Earn Cash. Influence the Future of IT
Join SourceForge.net's Techsay panel and you'll get the chance to share your
opinions on IT & business topics through brief surveys - and earn cash
http://www.techsay.com/default.php?p...rge&CID=DEVDEV
_______________________________________________
ProFTPD Users List
Unsubscribe problems?
http://www.proftpd.org/list-unsub.html